# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-08 12:55
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0022_auto_20190908_2055'),
    ]

    operations = [
        migrations.AlterField(
            model_name='topup',
            name='top_up_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 8, 20, 55, 56, 748105)),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 8, 20, 55, 56, 747588)),
        ),
    ]
